{
  "compilerOptions": {
    "lib": [
      "es2018",
      "es2022"
    ],
    "module": "commonjs",
    "target": "es2018",
    "outDir": "dist",
    // "strict": true,
    "esModuleInterop": true,
    "skipLibCheck": true,
    "forceConsistentCasingInFileNames": true,
    "moduleResolution": "node",
    "experimentalDecorators": true
  },
  "include": [
    "src",   
    "extend.d.ts"  
  ]
}
